Autor Tema: Que Versión de TOBA, PHP, Apache y PostrgreSQL ultima conviene instalar  (Leído 521 veces)

0 Usuarios y 1 Visitante están viendo este tema.

amoron

  • General
  • *
  • Mensajes: 16
    • Ver Perfil
    • Email
  • Institución: UNLPam
  • Nombre y apellido: Alejandro Morón
  • Sistema: Tehuelche
  • Teléfono laboral: 02302-424655
Hola

Soy Alejandro Morón de la Secretaria de Bienestar Univ. de la UNLPam. 
 
Quiero saber qué versiones ultimas TOBA (y PHP, Apache, PostgreSQL) debo instalar para el desarrollo de sistemas nuevos para la universidad.
Actualmente tengo la 2.0.4

Yo trabajo en un Servidor de desarrollo con Windows 10. Y el de Producción con Linux.

Gracias

richard

  • Moderador Global
  • *****
  • Mensajes: 2991
    • Ver Perfil
  • Institución: SIU
  • Nombre y apellido: Ricardo Dalinger
  • Sistema: SIU-Toba
Re:Que Versión de TOBA, PHP, Apache y PostrgreSQL ultima conviene instalar
« Respuesta #1 on: Marzo 29, 2021, 10:41:08 am »
Hola Alejandro

para iniciar el desarrollo de un nuevo proyecto te recomiendo arrancar  por aca.

Versiones de software,  Postgres te diria que vayas por la version 12,  en cuanto a PHP vas a tener un requerimiento minimo de 7.3, Apache.. lo ultimo que este disponible.

Saludos
Twitter es al incontinente verbal,  lo que los dulces al diabetico.

obelgran

  • Full Member
  • ***
  • Mensajes: 161
    • Ver Perfil
  • Institución: Universidad Nacional de Rosario
  • Nombre y apellido: Oscar Rafael Belgrano
  • Sistema: toba
  • Teléfono laboral: (0341) 4201245
Re:Que Versión de TOBA, PHP, Apache y PostrgreSQL ultima conviene instalar
« Respuesta #2 on: Junio 03, 2022, 12:28:07 pm »
Buenas..

Tenemos que actualzar servidores y queremos irnos a PHP 8.1.x, ya vimos que no es posible por incompatibilidades...

Nos llevó a elegir dicha versión la info que vimos acá:  https://www.php.net/supported-versions.php

Hay una fecha tentativa para la migración de toba a php 8.1.x ?

Podemos ayudar con algo ?


Gracias por todo y saludos.

richard

  • Moderador Global
  • *****
  • Mensajes: 2991
    • Ver Perfil
  • Institución: SIU
  • Nombre y apellido: Ricardo Dalinger
  • Sistema: SIU-Toba
Re:Que Versión de TOBA, PHP, Apache y PostrgreSQL ultima conviene instalar
« Respuesta #3 on: Junio 06, 2022, 12:13:52 pm »
Hola Oscar,
Hay una fecha tentativa para la migración de toba a php 8.1.x ?
Aun no hay fecha concreta, venimos trabajando en distintas librerias que usa el framework y haciendo ajustes para que las versiones coincidan de forma de no generar mas problema que beneficio.
De paso voy mezclando ramas con features que hacia rato estaban dando vueltas y necesitaban de una version de 2do digito.

Cita
Podemos ayudar con algo ?
Me vendria genial tener algun testeo un poco mas completo (me refiero a situaciones mas complejas) que las que suelo generar mediante los proyectos incluidos con Toba. Igualmente la rama develop aun tiene un trecho que recorrer previo a eso.. pero si tienen tiempo y ganas, me vendria genial. Gracias por la buena onda.

Saludos
Twitter es al incontinente verbal,  lo que los dulces al diabetico.